{* Title shop *}
{$g_shop_name|headline1}

{* Introductory text *}
<div>
{text key='introductory_text'}
</div>
{* Goods *}
{'headline_goods'|T|headline2}

{if 0 == $goods.items_total}
	<div class="message">
	{'text_no_goods'|T}
	</div>
{else}
	<div class="product-list">
		{foreach from=$goods.data item='item' name="products"}
			<div class="product-box">
				<div class="name"><a href="{url name='goods' url=$item.url}">{$item.name|escape}</a></div>
				<div class="image-price">
					<div class="image">
						<a href="{url name='goods' url=$item.url}">
							{if $item.img_file}
							        {image size="thumb" type="goods" path=$item.img_path image=$item.img_file alt=$item.name|escape}
							{else}
								<img src="{$web_path}/images/no_image_thumb.png" alt="{'text_no_image'|T}" />
							{/if}
						</a>
					</div>
					<div class="price">
						{if $item.price_vat != 0 || !$price_on_demand}
							{if $item.normal_price_vat}
							<span class="normal-price">{$item.normal_price_vat|money}</span><br />
							{/if}
							{if !$item.same_price}{'text_od'|T}:{/if}
							<span class="price">{$item.price_vat|money}</span><br />
							{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
								{assign var='vat' value=$item.vat|percents}
								<div class="price-text">{if $item.vat != 0}{'text_with_vat_supplement'|T:$vat}{else}{'text_with_vat_supplement'|T:''}{/if}</div>
							{/if}
							<div class="availability">{$item.default_availability|T}</div>
							{* Add to cart  *}
							<div class="add-cart">
								<form method="post" action="{url name='basket_add'}" onsubmit="return check_add_basket(this)">
									<input type="hidden" name="goods_id" value="{$item.pid}" class="param" />
									<input type="hidden" name="param_id" value="{$item.parametr_id}" class="param" />
									<input type="hidden" name="count" value="1" class="param" />
									<input type="hidden" name="availability" value="{$item.default_availability}" class="param" />
									<div class="value"><button type="submit" name="add_cart" value="sended" class="to-cart"><img src="{$web_path}/images/cart.png" alt="" /> {"text_buy"|T}</button></div>
								</form>
							</div>
						{else}
							<span class="price">{'label_price_on_demand'|T}</span>
						{/if}
					</div>
				</div>
				<div class="code"><strong>{"text_code"|T}:</strong> {$item.code|escape}</div>
				<div class="text">
					{$item.short_text}
				</div>
			</div>
		{/foreach}
	</div>
{/if}
