{* Prelude messages *}
<div class="prelude">
{text key='messages_prelude'}
</div>

{* Print messages  *}
<div class="message-box">		
{foreach from=$messages item='message' name='messages' }
	<p>{$message}</p>
{foreachelse}
	<p>{'text_no_message'|T}</p> {* Show if isn´t message *}
{/foreach}
</div>
<div>
{'text_redirect'|T} <a id="redirect-link" href="{$redirect_url}">{'label_link'|T}</a> 
</div>
{* Countdown timer  *}
<div id="counter-box">
	<span id="counter"></span> {'label_seconds'|T}
</div>

{* Code for automatic redirection after the specified time  *}
{literal}
<script type="text/javascript">
	var sec = {/literal}{$time}{literal}; 
	
	var timer; 
	
	$(document).ready(function(){ 
		$("#counter").text(sec); 
		timer = setInterval(countDown, 1000); 
	});
	
	function countDown() 
	{ 
	   if (sec == 0) 
	   { 
	        clearInterval(timer); 
			document.location = $("#redirect-link").attr('href'); 
	   } 
	   else 
	        $("#counter").text(sec--);           
	}
</script>
{/literal}

{* Epilogue messages *}
<div class="epilogue">
{text key='messages_epilogue'}
</div>
