<div id="step4" class="order-step-screen">
{include file="order/step_icons.tpl"}
{* Prelude confirm *}
<div class="web-text">
	{text key='order_confirm_prelude'}
</div>

{'headline_order_confirm'|T|headline1}

{* Goods (basket) *}
<div class="panel">
	{'label_your_order'|T|headline2}
	<table class="datagrid" cellspacing="1" cellpadding="2">
			<thead>
				<tr>
					<th class="name">{'label_name'|T}</th>
					<th>{'label_avaibility'|T}</th>
					<th>{'label_count'|T}</th>
					<th class="nowrap">{'label_price'|T}</th>
					{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
						<th class="nowrap">{'label_price_vat'|T}</th>
					{/if}
				</tr>
			</thead>
			<tbody>
				{foreach from=$data.goods.items item='item'}
				<tr class="{cycle values='even,odd'}">
					<td>{$item.name}</td>
					<td>{$item.availability|T}</td>
					<td class="center">{$item.count}</td>
					<td class="right nowrap">{$item.price_sum|money:false}</td>
					{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
						<td class="right nowrap">{$item.price_sum_vat|money:false}</td>
					{/if}
				</tr>
				{/foreach}
				<tr class="select">
					<th colspan="3">{"label_price_sum"|T}:</th>
					<td class="right nowrap">{$data.goods.sum.price|money:false}</td>
					{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
						<td class="right nowrap">{$data.goods.sum.price_vat|money:false}</td>
					{/if}
				</tr>
				{* Transport *}
				<tr>
					<td colspan="3">{$data.transport.type|T}: {$data.transport.name}</td>
					<td class="right nowrap">{$data.transport.price|money:false}</td>
					{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
						<td class="right nowrap">{$data.transport.price_vat|money:false}</td>
					{/if}
				</tr>
				{* Total price *}
				<tr class="select">
					<th colspan="3">{"label_total_price_sum"|T}:</th>
					<td class="right nowrap">{$data.price.total|money:false}</td>
					{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
						<td class="right nowrap">{$data.price.total_vat|money:false}</td>
					{/if}
				</tr>
			</tbody>
		</table>
</div>

{* Customers *}
<div class="panel">
	{'label_user'|T|headline2}
	<table class="form_table">
		<tr>
			<th>{'label_firstname'|T}:</th><td>{$data.customer.firstname}</td>
		</tr>
		<tr>
			<th>{'label_lastname'|T}:</th><td>{$data.customer.lastname}</td>
		</tr>
		<tr>
			<th>{'label_email'|T}:</th><td>{$data.customer.email}</td>
		</tr>
		<tr>
			<th>{'label_phone'|T}:</th><td>{$data.customer.phone}</td>
		</tr>
	</table>
</div>

{* payment  *}
<div class="panel">
	{'label_payment'|T|headline2}
	<table class="form_table">
	<tr>
		<th>{'label_payment_type'|T}:</th>
		<td>{$data.payment.name|T}</td>
	</tr>
	</table>
</div>

{* Delivery address  *}
<div class="panel">
	{'label_delivery_address'|T|headline2}
	<table class="form_table">
		<tr>
			<th>{'label_firstname'|T}:</th><td>{$data.delivery.firstname}</td>
		</tr>
		<tr>
			<th>{'label_lastname'|T}:</th><td>{$data.delivery.lastname}</td>
		</tr>
		<tr>
			<th>{'label_address'|T}:</th><td>{$data.delivery.address}</td>
		</tr>
		<tr>
			<th>{'label_city'|T}:</th><td>{$data.delivery.city}</td>
		</tr>
		<tr>
			<th>{'label_zip_code'|T}:</th><td>{$data.delivery.zip_code}</td>
		</tr>
		{if $data.delivery.state}
		<tr>
			<th>{'label_state'|T}</th><td>{$data.delivery.state}</td>
		</tr>
		{/if}
	</table>
</div>

{* Billing address  *}
<div class="panel">
	{'label_billing_address'|T|headline2}
	{if $data.billing}
	<table class="form_table">
		<tr>
			<th>{'label_ic'|T}:</th><td>{$data.billing.ic}</td>
		</tr>
		<tr>
			<th>{'label_dic'|T}:</th><td>{$data.billing.dic}</td>
		</tr>
		<tr>
			<th>{'label_company_name'|T}:</th><td>{$data.billing.company_name}</td>
		</tr>
		<tr>
			<th>{'label_address'|T}:</th><td>{$data.billing.address}</td>
		</tr>
		<tr>
			<th>{'label_city'|T}:</th><td>{$data.billing.city}</td>
		</tr>
		<tr>
			<th>{'label_zip_code'|T}</th><td>{$data.billing.zip_code}</td>
		</tr>
		{if $data.billing.state}
		<tr>
			<th>{'label_state'|T}</th><td>{$data.billing.state}</td>
		</tr>
		{/if}
	</table>
	{else}
	<div>{'text_billing_addres_is_some_as_delivery'|T}</div>
	{/if}	
</div>
{form from=$note_form}
<div class="panel">
	{'label_note'|T|headline2}
	{$elements.note.element}
</div>

{if $elements.terms.element}
	<div class="panel">
		{'label_terms'|T|headline2}
		{$elements.terms.element}
		{'label_terms'|T}
	</div>
{/if}

{if $attachments}
	<br /><hr class="line" />
{* Order attachments  *}
<div class="panel">
	{'label_order_attachments'|T|headline2}
	<table class="datagrid" cellspacing="1" cellpadding="2">
		<tr>
			<th>{'label_filename'|T}</th><th>{'label_filesize'|T}</th>
		</tr>
		{foreach from=$attachments item='item'}
		<tr class="{cycle values='even,odd'}">
			<td>{$item.nazev}</td><td>{$item.velikost} kB</td>
		</tr>
		{/foreach}
	</table>
</div>
{/if}	
		
<div class="clear"><br /><br /></div>

	<div class="column">
		<a class="button back_edit" href="{url action='step3' name='order'}"><img src="{$web_path}/images/order/reload.png" alt="{'label_edit_order'|T}" /> {'label_edit_order'|T}</a>
	</div>
	<div class="nextstep_button">
		<button type="submit" name="save" class="nextstep">{'label_confirm_order'|T} <img src="{$web_path}/images/order/confirm.png" alt="{'label_confirm_order'|T}" /></button>
	</div>
	{/form}

<div>
</div>
{* Epilogue confirm *}
<div class="web-text">{text key='order_confirm_epilogue'}</div>
</div>