{* Orders - only first 5 *}
{'headline_orders'|T|headline1}
<table class="datagrid">
	<thead>
		<tr>
			<th>{'label_id_number'|T}</th>
			<th>{'label_status'|T}</th>
			<th>{'label_date'|T}</th>
			<th>{'label_price'|T}</th>
			{if $g_shop_type != 4}
				<th>{'label_price_vat'|T}</th>
			{/if}
		</tr>
	</thead>
	<tbody>
		{foreach from=$orders item='order'}
			<tr class="{cycle values='odd,even'}">
				<td><a href="{url name="user" action="detail-order" id=$order.id}">{$order.id_number}</a></td>
				<td>{$order.state|T}</td>
				<td>{$order.date|date_format:"%x"}</td>
				<td class="right">{$order.price_sum|base_money:$order.money_id}</td>
				{if $g_shop_type != 4}
					<td class="right">{$order.price_sum_vat|base_money:$order.money_id}</td>
				{/if}
			</tr>
		{foreachelse}
			<tr>
				<td colspan="{if $g_shop_type != 4}6{else}7{/if}">{'text_no_data'|T}</td>
			</tr>
		{/foreach}
	</tbody>
</table>