<div id="basket">
	<a type="button" class="back" href="{$back_url}"><img src="{$web_path}/images/back_image.png" alt="{'label_back'|T}" /> {'label_back_to_shop'|T}</a>
{* Prelude basket *}
<div class="prelude">
{text key='basket_prelude'}
</div>

{'headline_basket'|T|headline1}
	
{if count($basket.items)}
	<form method="post" action="{url name="basket"}">
		<table class="datagrid" cellspacing="1" cellpadding="2">
			<thead>
				<tr>
					<th>&nbsp;</th>
					<th class="name">{'label_name'|T}</th>
					<th>{'label_availability'|T}</th>
					<th>{'label_count'|T}</th>
					<th class="nowrap">{'label_price'|T}</th>
					{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
						<th class="nowrap">{'label_price_vat'|T}</th>
					{/if}
				</tr>
			</thead>
			<tbody>
				{foreach from=$basket.items item='item'}
				<tr class="{cycle values='even,odd'}">
					<td class="delete">
  					{if $item.id > 0}
  						<a href="{url name="basket_remove" id=$item.id}"><img src="{$web_path}/images/basket_delete.png" alt="{'label_delete'|T}" /></a>
  					{else}
  						&nbsp;
  					{/if}
					</td>
					<td class="pname">
						{if $item.url}
							<a href="{url url=$item.url name='goods'}">{$item.name}</a>
						{else}
							{$item.name}
						{/if}
					</td>
					<td>{$item.availability|T}</td>
					<td class="center"><input type="text" name="count[{$item.id}]" value="{$item.count}" class="count_input" {if $item.as_gift}disabled{/if}/></td>
					<td class="right nowrap">{$item.price_sum|money:false}</td>
					{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
						<td class="right nowrap">{$item.price_sum_vat|money:false}</td>
					{/if}
				</tr>
				{/foreach}
			</tbody>
			<tfoot>
				<tr>
					<th>&nbsp;</th>
					<th class="price_sum" colspan="3">{"label_price_sum"|T}:</th>
					<th class="right nowrap">{$basket.sum.price|money:false}</th>
					{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
						<th class="right nowrap">{$basket.sum.price_vat|money:false}</th>
					{/if}
				</tr>
			</tfoot>
		</table>
		<div class="column_align_left_basket">
			<button type="submit" class="recalculate"><img src="{$web_path}/images/calculator.png" alt="{"label_recalculate"|T}" /> {"label_recalculate"|T}</button>
		</div>

		<div class="column_align_right_basket">
			<a class="order" href="{url name="order"}">{"label_order"|T} <img src="{$web_path}/images/obj_image.png" alt="{"label_order"|T}" /></a>
		</div>
	</form>
	
	<form id="discount_code_block" method="post" action="{url name="basket"}">
		<div class="column_align_bottom_basket">
			{if $discount_code_status }
				<input type="hidden" name="discount_code_cancel" value="discount_code_cancel" />
	            <span class="kod">{'text_discount_info'|T:$discount_code_value}</span>
	            <button type="submit" class="discount_button float-left"><span>{"label_cancel_discount_code"|T}</span></button>
      		{else}
				<label for="discount_code">{'label_discount_code'|T}</label>
				<input type="text" name="discount_code" id="discount_code" />
	            <button type="submit" class="discount_button"><span>{"label_use"|T}</span></button>
			{/if}
		</div>
	</form>
                
	<!-- priloha k objednavce START -->
	{if $order_attachment}
	    {$order_attachment}
	{/if}
	<!-- priloha k objednavce KONEC -->
	
	{if $gifts.data}
		<div class="col-lg-12 col-md-12 col-sm-12 single product" id="content">
			<div id="headline2"><h2 class="text-left">{"label_choose_gift"|T}</h2></div>

			<div class="product-list">
				{foreach from=$gifts.data item='item' name="products" }
				<div class="product-box">
					<div class="name"><a href="{url name='goods' url=$item.url}">{$item.name|escape}</a></div>
					<div class="image-price">
						<div class="image">
							<a href="{url name='goods' url=$item.url}">
								{if $item.img_file}
									{image size="thumb" type="goods" path=$item.img_path image=$item.img_file alt=$item.name|escape}
								{else}
									<img src="{$web_path}/images/no_image_thumb.png" alt="{'text_no_image'|T}" />
								{/if}
							</a>
						</div>
						<div class="price">
							{if $item.normal_price_vat}
							<span class="normal-price">{$item.normal_price_vat|money}</span><br />
							{/if}
							{if !$item.same_price}{'text_od'|T}:{/if}
							<span class="price">{$item.price_vat|money}</span><br />
							{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
								{assign var='vat' value=$item.vat|percents}
								<div class="price-text">{if $item.vat != 0}{'text_with_vat_supplement'|T:$vat}{else}{'text_with_vat_supplement'|T:''}{/if}</div>
							{/if}
							{* Add to cart  *}
							<div class="add-cart">
								<form method="post" action="{url name='basket_add'}">
									<input type="hidden" name="as_gift" value="1" class="param" />
									<input type="hidden" name="goods_id" value="{$item.pid}" class="param" />
									<input type="hidden" name="param_id" value="{$item.parametr_id}" class="param" />
									<input type="hidden" name="count" value="1" class="param" />
									<input type="hidden" name="availability" value="{$item.availability}" class="param" />
									<div class="value">
									{if !$basket.sum.have_gift}
										{if !$item.gift_info.disabled}
											<button type="submit" name="add_cart" value="{"text_buy"|T}" class="to-cart">{"text_add_gift"|T}</button>
										{else}
											<button type="submit" name="add_cart" value="{"text_buy"|T}" class="discount_disabled to-cart" disabled>
												{"text_cheap_order"|T} {$item.gift_info.minimalni_castka|money:false}
											</button>
										{/if}
									{else}
										<button type="submit" name="add_cart" value="{"text_buy"|T}" class="discount_disabled to-cart" disabled>
											{"text_gift_in_basket"|T}
										</button>
									{/if}
									</div>
								</form>	
							</div>
						</div>
					</div>			
					<div class="code"><strong>{"text_code"|T}:</strong> {$item.code|escape}</div>
					<div class="text">
						{$item.short_text}
					</div>
				</div>
				{/foreach}
				<div class="clear">&nbsp;</div>
			</div>
		</div>

		<div class="clearfix"></div>
	{/if}

{else}
	{'text_no_items_in_basket'|T}
{/if}

{* Epilogue basket *}
<div class="epilogue">
{text key='basket_epilogue'}
</div>
	
</div>