{if $selected_variant == 0}
	{assign var='chosen_variant' value=0}
	{assign var='variant_img' value=0}
{else}
	{foreach from=$item.parametrs item='variant' key='variant_key'}
		{if $variant.id == $selected_variant}
			{assign var='chosen_variant' value=$variant_key}
			{assign var='variant_img' value=$variant.image}
		{/if}
	{/foreach}
{/if}
<div id="detail-block">
	<script type="text/javascript">
		var prices = new Array();
		{literal}
			prices = {
		{/literal}
		{foreach from=$item.parametrs item='parametr' name='parametrs' }
			{$parametr.id}: {literal}{{/literal}
				price: '{$parametr.price|money}',
				price_normal: '{$parametr.normal_price_vat|money}',
				price_vat: '{$parametr.price_vat|money}',
				price_default: '{$parametr.price_vat|money:false}',
				code: '{$parametr.code}',
				image_preview: '{image_url type="goods" path=$item.images[$parametr.image].path image=$item.images[$parametr.image].file size="middle"}',
				image_url: '{image_url type="goods" path=$item.images[$parametr.image].path image=$item.images[$parametr.image].file size="original"}',
				stock_count: '{$parametr.stock_count|T} {"label_availability_count_abbreviations"|T}',
				availability_default: '{$parametr.default_availability|T}',
				availability: '{$parametr.availability|T}'
			{literal}}{/literal}{if !($smarty.foreach.parametrs.last)},{/if}
		{/foreach}
		{literal}
			};
		{/literal}
	</script>

	{* Prelude goods *}
	<div class="prelude">
	{text key='goods_prelude'}
	</div>

	{$item.name|headline1}

	{if count($category_links) }
	{'label_relegation_category'|T|headline2}
	<div id="category-links">
		{foreach from=$category_links item='links'}
			<div>
			{foreach from=$links item='link' name="links"}
				{if !$smarty.foreach.links.first}
					<img src="{$web_path}/images/bc_delim.png" alt="&raquo;" />
				{/if}
				<a href="{$link.url}">{$link.name}</a>
			{/foreach}
			</div>
		{/foreach}
	</div>
	{/if}
	<div class="info-icons">
		<div class="producer">
			<strong>{"label_producer"|T}:</strong>
			<a href="{url name="producers" url=$item.producer_url}">{$item.producer|T|escape}</a>
		</div>
		<div class="icons">
			{if count($item.info_icons)}
				{foreach from=$item.info_icons item='icon' name='info_icon'}
				<div>
					{image type="info-icon" size="small" path=$icon.path image=$icon.file alt=$icon.description|escape}
				</div>
				{/foreach}
			{/if}
			{if $item.is_news}
			<div class="news_banner">{"label_news_product"|T}</div>
			{/if}
			{if $item.in_action}
			<div class="action_banner">{"label_action_product"|T}</div>
			{/if}
		</div>
		<div class="clear"></div>
	</div>

	<div class="detail">
		{assign var=firstImage value=$item.parametrs[0]}
		<div class="images">
			<div class="image default">
				<a rel="top" href="{image_url type="goods" path=$item.images[$firstImage.image].path image=$item.images[$firstImage.image].file size="original"}">
					{image size="middle" type="goods" path=$item.images[$firstImage.image].path image=$item.images[$firstImage.image].file alt=$item.images[$firstImage.image].description}
				</a>
			</div>
			{if $item.images|@count gt 1}
				{section name=images max=4 loop=$item.images }
					<div class="image small {if $smarty.section.images.index % 2 == 0}r-margin left-clear{/if}">
						<a rel="top" href="{image_url type="goods" path=$item.images[images].path image=$item.images[images].file size="original"}">
							{image size="mini" type="goods" path=$item.images[images].path image=$item.images[images].file alt=$item.images[images].description}
						</a>
					</div>
				{sectionelse}
					<img src="{$web_path}/images/no_image_middle.png" alt="{'text_no_image'|T}" />
				{/section}
			{/if}
		</div>
		<div class="short-description">
			{if $is_facebook_enable && $fb_widget_like}
			<div class="fb-like">
				{fb_like href=$canonical_url width="250"}
				<div class="clear"></div>
			</div>
			{/if}
		</div>
		<div class="data">
			<div class="content">
			<table>
				<tr>
					<th>{"label_code"|T}:</th><td><span class="code">{$item.parametrs[0].code|escape}</span></td>
				</tr>
				<tr>
					<th>{"label_availability"|T}:</th><td><span class="availability">{$item.default_availability|T}</span></td>
				</tr>
				{if $item.parametrs[$chosen_variant].stock_count !== false}
						<tr>
							<th>{"label_availability_count"|T}:</th>
							<td><span class="availability-count">{$item.parametrs[$chosen_variant].availability|T}</span></td>
						</tr>
					{/if}
				<tr>
					<th>{"label_warranty"|T}:</th><td><span class="warranty">{$item.warranty} {'label_months'|T}</span></td>
				</tr>
				{if $item.parametrs[0].normal_price_vat}
				<tr>
					<th>{"label_normal_price"|T}:</th><td><span class="price-normal-vat">{$item.parametrs[0].normal_price_vat|money}</span></td>
				</tr>
				{/if}
				<tr>
					<th>{"label_amount"|T}:</th><td><span class="amount_in_package">{$item.amount_in_package} {$item.unit}</span></td>
				</tr>
			</table>
			</div>
			{if !$passive}
			<form method="post" action="{url name='basket_add'}" onsubmit="return check_add_basket(this)">
			<input type="hidden" name="goods_id" value="{$item.id}" class="param" />
			<div class="price">
				<div class="content">
					<div class="label">{"label_price"|T}:</div>
					<div class="value">
						{if $item.parametrs[0].price_vat != 0 || !$price_on_demand}
							<span class="price-text"><span class="price">{$item.parametrs[0].price_vat|money}</span></span>
							{if ($g_current_lang_id != $g_default_lang_id)}
								(<span class="price-price-default">{$item.parametrs[0].price_vat|money:false}</span>)
							{/if}
							<br />
							{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
								{assign var='vat' value=$item.vat|percents}
								{if $item.vat != 0}{'text_with_vat_supplement'|T:$vat}{else}{'text_with_vat_supplement'|T:''}{/if}<br />
								<span class="price-without-vat">{$item.parametrs[0].price|money}</span> {'text_no_vat'|T}
							{/if}
						{else}
							<span class="price-text"><span class="price">{'label_price_on_demand'|T}</span></span>
						{/if}
					</div>
				</div>
			</div>
			{if $item.is_params == 1}
			<div class="parameters">
				<strong>{"label_select_parameter"|T}:</strong><br />
				{foreach from=$item.parametrs item='parametr' name='parametrs' }
				<label>
					<input type="radio" name="param_id" value="{$parametr.id}" class="param"
					{if ($selected_variant eq 0 && $smarty.foreach.parametrs.first) || $selected_variant eq $parametr.id}checked="checked"{/if}/>
					{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
						<span class="price">{$parametr.price_vat|money}</span> - <span class="text">{$parametr.name}</span>
						<br/>(<span class="price-without-vat">{$parametr.price|money}</span> {'text_no_vat'|T},
						<span class="code">{$parametr.code}</span>)
					{else}
						<span class="price">{$parametr.price_vat|money}</span> - <span class="text">{$parametr.name}</span>,
						<span class="code">{$parametr.code}</span>
					{/if}
					<span class="hidden"><span class="price-normal-vat">{$parametr.normal_price_vat|money}</span>,</span>
					<span class="hidden"><span class="price-price-default">{$parametr.price_vat|money:false}</span>,</span>
				</label><br />
				{/foreach}
			</div>
			{else}
				<input type="hidden" name="param_id" value="{$item.parametrs[0].id}" class="param" />
			{/if}
			{if $item.parametrs[0].price_vat != 0 || !$price_on_demand}
			<div class="add-cart">
				<table>
				<tr>
					<td>{'label_count_in_pack'|T}<br />
					<input type="text" name="count" id="count" value="1" class="count_input" />
					</td>
					<td><button type="submit" name="add_cart" value="sended" class="to-cart"><img src="{$web_path}/images/cart.png" alt="" /> {"text_buy"|T}</button></td>
				</tr>
				</table>
			</div>
			{/if}
			</form>
			{else}
			<div class="price">
				<div class="content">
				{'text_goods_not_sold'|T}
				</div>
			</div>
			{/if}
			<div class="clear"></div>
		</div>
	</div>

	{if $item.is_gift}
		<div class="gift-info">
			<div class="left-part"><strong>{'text_gift_info'|T} {$item.gift_info.minimalni_castka|money}</strong></div>
			{if $item.is_gift && $item.gift_info.minimalni_castka < $basket_info.price_sum_vat_raw}
			<div class='gift-form right-part'>
				<form method="post" action="{url name='basket_add'}" id='gift_form'>
					<input type="hidden" name="as_gift" value="1" class="param" />
					<input type="hidden" name="goods_id" value="{$item.id}" class="param" />
					<input type="hidden" name="availability" value="{$warehouse.count}" class="param" />
					<input type="hidden" name="param_id" value="{$item.parametrs[0].id}" class="param" />
					<input type="hidden" name="count" value="1" class="param" />
					<input type="submit" name="add_cart" value="{"text_add_gift"|T}" class="to-cart" />
				</form>
			</div>
			{/if}
		</div>
	{/if}

	<div class="tabs">
		<ul>
			<li><a href="#tab-description">{"label_description"|T}</a></li>
			{if $item.vlastni_parametry}
			<li><a href="#tab-parameters">{"label_parametry"|T}</a></li>
			{/if}
			{if $is_facebook_enable && $fb_widget_comments}
			<li><a href="#tab-images">Facebook</a></li>
			{/if}
			{if $item.variants.count > 0}
			<li><a href="#tab-variations">{"label_variations"|T}</a></li>
			{/if}
			{if count($related_goods.data) > 0}
			<li><a href="#tab-related">{"label_related_goods"|T}</a></li>
			{/if}
		</ul>
		<div id="tab-description">
			{if $item.text}
				{$item.text}
			{else}
				{$item.short_text}
				{'text_no_additional_information'|T}
			{/if}
		</div>
		{if $item.vlastni_parametry}
		<div id="tab-parameters">
			{'label_parametry'|T|headline2}
			<table>
			{foreach from=$item.vlastni_parametry key='param_key' item='param_value'}
				<tr>
					<th>{$parameters.$param_key}</th>
					<td class="parameter_{$param_key}">
						{if ($param_value|is_array && $param_key|array_key_exists:$parameter_values)}
							<dl>
							{foreach from=$parameter_values.$param_key key='param_option_key' item='param_option_value'}
								<dt>{$param_option_value}</dt>
								<dd>{if $param_option_key|array_key_exists:$param_value}{'_const_ano'|T}{else}{'_const_ne'|T}{/if}</dd>
							{/foreach}
							</dl>
						{elseif $param_value == null}
							{'label_parameter_none'|T}
						{else}
							{$param_value}
						{/if}</td>
				</tr>
			{/foreach}
			</table>
		</div>
		{/if}
		{if $is_facebook_enable && $fb_widget_comments}
		<div id="tab-images">
			{fb_comments uid=$canonical_url|escape:url width="467"}
		</div>
		{/if}

		{if $item.variants.count > 0}
		<div id="tab-variations">
			{foreach from=$item.variants.data item='variant' }
			<div class="product-box">
				<div class="name"><a href="{url name='goods' url=$variant.url}">{$variant.name|escape}</a></div>
				<div class="image-price">
					<div class="image"><a href="{url name='goods' url=$variant.url}"><img src="/data/images/thumb/{$variant.img_path}/{$variant.img_file}" alt="{$variant.name|escape}" /></a></div>
					<div class="price">
						{if $variant.normal_price_vat}
						<span class="normal-price">{$variant.normal_price_vat|money}</span><br />
						{/if}
						<span class="price">{$variant.price_vat|money}</span><br />
						<div class="price-text">{'text_with_vat_supplement'|T}</div>
						<div class="availability">{$variant.default_availability|T}</div>
						<div><strong>{"text_code"|T}:</strong> {$variant.code|escape}</div>
					</div>
				</div>
				<div class="text">
					{$variant.short_text}
				</div>
			</div>
			{/foreach}
		</div>
		{/if}
		{if count($related_goods.data) > 0}
		<div class="related" id="tab-related">
			<table>
				<tr>
				{foreach from=$related_goods.data item='item' name="products"}
					<td>
						<div class="goods">
							<div class="name"><a href="{url name='goods' url=$item.url}">{$item.name|escape}</a></div>
							<div class="image">
								<a href="{url name='goods' url=$item.url}">
								  {image size="mini" type="goods" path=$item.img_path image=$item.img_file alt=$item.name|escape}
								</a>
							</div>
							<div class="price">
								{if $item.price_vat != 0 || !$price_on_demand}
									{if $item.normal_price_vat}
									<span class="normal-price">{$item.normal_price_vat|money}</span><br />
									{/if}
									{if !$item.same_price}{'text_od'|T}:{/if}
									<span class="price">{$item.price_vat|money}</span><br />
									{if $g_shop_type != 4} {* Zobrazuje s jen pouze kdyz je shop s DPH *}
										{assign var='vat' value=$item.vat|percents}
										<div class="price-text">{'text_with_vat_supplement'|T:$vat}</div>
									{/if}
									<div class="availability">{$item.default_availability|T}</div>
								{else}
									<span class="price">{'label_price_on_demand'|T}</span>
								{/if}
								<div class="clear"></div>
							</div>
						</div>
					</td>
					{if (($smarty.foreach.products.iteration) % 2 == 0) && (!$smarty.foreach.products.last)}</tr><tr>{/if}
				{/foreach}
				</tr>
			</table>
		</div>
		{/if}
	</div>
</div>
