<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="author" content="A-WebSys, spol. s r.o., www.awebsys.cz" />
	<meta name="webmaster" content="A-WebSys, spol. s r.o., www.awebsys.cz" />

	{* Facebook site verification *}
	{if $is_facebook_enable}<meta property="fb:app_id" content="{$fb_app_id}" />{/if}

	{* Include CSS *}
	<link href="{$web_path}/css/main.css" media="screen" rel="stylesheet" type="text/css" />
	<link href="{$web_path}/css/ui.tabs.css" media="screen" rel="stylesheet" type="text/css" />
	<link href="{$web_path}/css/jquery.fancybox.css" media="screen" rel="stylesheet" type="text/css" />
	<link href="{$web_path}/css/jquery.autocomplete.css" media="screen" rel="stylesheet" type="text/css" />
	{* Include Javascript *}
	<script type="text/javascript" src="{$web_path}/js/jquery.js"></script>
	<script type="text/javascript" src="{$web_path}/js/jquery-ui.js"></script>
	<script type="text/javascript" src="{$web_path}/js/jquery.fancybox.js"></script>
	<script type="text/javascript" src="{$web_path}/js/jquery.autocomplete.js"></script>
	<script type="text/javascript" src="{$web_path}/js/jquery.cookie.js"></script>
	<script type="text/javascript" src="{$web_path}/js/web.js"></script>
	{literal}
	<script type="text/javascript">
	<!--
		$(document).ready(function(){
			$("#query-search").autocomplete('{/literal}{url name='search' action='auto-complate'}{literal}', {
				minChars: 3,
				extraParams: {
					type: function(){
						return $("#search input[@name='type']:checked").val();
					}
				}
			});
		});
	-->
	</script>
	{/literal}
	{* Title web *}
	{$head_title}
	{* Meta info as keywords, descriptions, ... *}
	{$head_meta}
	{* SEO CANONICAL *}
	{if $canonical_url}
		<link rel="canonical" href="{$canonical_url}" />
	{/if}
	{$html_code_header}
</head>
<body>
{* facebook *}
{if $is_facebook_enable}
{fb_init appId=$fb_app_id}
	//set pagelike iframe width accordingly to template
	{fb_pagelike_width}
	//whenever the user logs in, we refresh the page
	{fb_event_subscribe event='auth.login' action='window.location.reload'}
{/fb_init}
{/if}

	<div id="main-container">
		{* header *}
		<div id="header">
			<div class="center-content middle"  {if ($this->isOwnBackground)}style="background-image: url('{$this->ownBackgroundUrl}')"{/if}>
				<div id="language-bar">
					{* Box with awaible language *}
					{if count($languages_url) > 1}
					<span id="flags">
						{foreach from=$languages_url item=url key=language}
							<a href="{$url}"><img src="{$web_path}/images/flags/{$language}.png" alt="{$language|upper}" /></a>&nbsp;
						{/foreach}
					</span>
					{/if}
					<span id="login-links">
						{* If isn't user login *}
						{if !$is_login_user}
					    <a href="{url action='registration' name='user'}">{'link_registration'|T}</a>
							<a href="{url action='lost-password' name='user'}">{'link_lost_password'|T}</a>
							{if $is_need_post_registration}
							<a href="{url type="facebook" name="user" action="check-oauth-registration"}">{'link_oauth_do_registration'|T}</a>
							{/if}
						{else} {* If is user login *}
						  {'label_user'|T}: {$user->getUserName()} |
							<a href="{url action='index' name='user'}">{'label_my_profile'|T}</a> |
							<a href="{url action='logout' name='user' }">{'link_logout'|T}</a>
						{/if}
					</span>
				</div>
				{* Logo from administration *}
				<div id="logo"><a href="/">{if $g_web_logo}<img src="{$g_web_logo}" alt="{$g_shop_name}" />{else}<h1>{$g_shop_name}</h1>{/if}</a></div>

				{* search *}
				<div id="search">
					<div>{"text_search"|T}:</div>

					{form from=$search_form}
						<div id="search-type">
							{$elements.type.element}
						</div>
						{$elements.q.element}
						{$elements.search.element}
					{/form}

				</div>

				{* User info box or login form *}
				<div id="user-box">{include file="user-box.tpl"}</div>

				{* main menu *}
				<div id="top-menu-bar">
					<div class="l"></div>
					<div class="m">
						<div id="main-menu" class="menu">
							{mainmenu data=$top_menu}
						</div>
					</div>
					<div class="cart-info">
						{if $basket_info.count > 0}
						<img src="{$web_path}/images/cart_full.png" alt="cart" />
						{else}
						<img src="{$web_path}/images/cart_empty.png" alt="cart" />
						{/if}
						<div>
							<a href="{url name='basket'}">
								{if $basket_info.count > 0}
								<span>{'label_sum_items'|T}:</span> {$basket_info.count} / {$basket_info.price_sum_vat|money:false}
								{else}
									{'text_basket_is_empty'|T}
								{/if}
							</a>
						</div>
					</div>
					<div class="r"></div>
				</div>

				<div id="under-menu">
					{* category menu tabs *}
					<div id="category-tabs">
						<div class="tab{if $category_tabs_selected == 'category'} active{/if}" id="category"><a href="{url name='category'}">{"text_category"|T}</a></div>
						<div class="tab{if $category_tabs_selected == 'producers'} active{/if}" id="producer"><a href="{url name='producers'}">{"text_producer"|T}</a></div>
					</div>
					{* breadcrumb *}
					<div id="bc-navigation">
						{foreach from=$breadcrumb item='crumb' name='breadcrumb'}
							{if !$smarty.foreach.breadcrumb.last}
								<a href="{$crumb.url}">{$crumb.name|T}</a>
								<img src="{$web_path}/images/bc_delim.png" alt="&raquo;" />
							{else}
								<strong>{$crumb.name|T}</strong>
							{/if}
						{/foreach}
					</div>
				</div>
			</div>
		</div>

		{* middle content *}
		<div id="middle-content">
			<div class="col-left">
					<div id="div-category" class="{if $category_tabs_selected == 'category'}active{/if}">
						{* Print category menu  *}
						<div class="category-menu">{category_menu data=$category_data select=$select_category}</div>
					</div>
					<div id="div-producer" class="{if $category_tabs_selected == 'producers'}active{/if}">
						{* Print producer menu *}
						<div class="category-menu">
							<ul>
							{foreach from=$producers item=producer}
								<li class="{if $select_producer == $producer.id}selected{else}{/if}"><a href="{url name='producers' url=$producer.url}">{$producer.name|T}</a></li>
							{/foreach}
							</ul>
						</div>
					</div>
				{boxy name="NewsGoods"}
				{* Heureka Overeno zakazniky box *}
				{if $heureka_widget}
				<div class="boxy">
					<div class="box-title">{'label_overeno_zakazniky'|T|escape}</div>
					<div class="box-content" id="heureka-box">
					{$heureka_widget}
					</div>
				</div>
				{/if}
				{boxy name="LinksPartners"}
			</div>
			<div class="col-middle">
				{include file=$content}
			</div>
			<div class="col-right">
				{boxy name="StaticText"}
				{boxy name="HelpLine"}
				{* Newsletter box *}
				<div class="boxy newsky">
					<div class="box-title"><div>{'label_box_newsletter'|T|escape}</div></div>
					<div class="box-content" id="newsletter-box">
						<p>{'text_newsletter_zajem'|T}:</p>
						{form from=$newsletter_form}
							{$elements.email.element}
							{$elements.submit.element}
						{/form}
					</div>
				</div>
				{boxy name="ActionGoods"}
				{boxy name="Logos"}

				{if $facebook_box_set.viewFlag}
					<div class="boxy">
					{fb_pagelike width="240" boxSet=$facebook_box_set}
					</div>
				{elseif $is_facebook_page_like}
					<div class="boxy">
					{fb_pagelike width="240" profile_id=$facebook_page_id stream=$facebook_show_page_stream }
					</div>
				{/if}

			</div>
		</div>

		{* footer *}
		<div id="footer">
			<div class="center-content">
				{* bottom menu *}
				<div id="bottom-menu">
					{bottommenu data=$bottom_menu}
					<p/>
					<div id="copyright">
						Copyright &copy; 1996 - {$smarty.now|date_format:"%Y"}&nbsp;&nbsp;
						Vyrobil <a href="http://www.awebsys.cz/" title="webová řešení na míru A-WebSys, spol. s.r.o.">A-WebSys, spol. s r.o.</a>,
						pronájem e-shopu <a href="http://www.proeshop.cz/" title="pronájem eshopu">ProEshop</a>, všechna práva vyhrazena.<br />
						{* Specific text for footer *}
						{text key='footer'}
					</div>
				</div>
			</div>
		</div>
	</div>
	{*HTML/JS code with access counter*}
	<div>
		{$html_code_counter}
	</div>
{$html_code_footer}

	{*JS add goods to basket confirmation *}
  <script type="text/javascript">
    {literal}
      function check_add_basket(data) {
        if (!isCookieEnabled()) {
          alert ('{/literal}{'text_basket_cookies_disabled'|T}{literal}');
          return false;
        } else if (data['availability'].value == "_const_dostupnost_neni_skladem") {
          return confirm('{/literal}{'confirm_dostupnost_neni_skladem'|T}{literal}');
        } else if (data['param_id'].value % 1 !== 0) {
          alert('{/literal}{'alert_select_variant'|T}{literal}');
          return false;
        } else {
          return true;
        }
      }
  	{/literal}
  </script>
		<div id="cookiesAgreement">
			<span>{"_cookies_agreement"|T}</span>
			<a target="_blank" href="https://www.google.com/intl/{$g_current_lang}/policies/technologies/cookies/" class="btn btn-cookies">
				{"_cookies_button_more"|T}
			</a>
			<button class="btn btn-agree">{"_cookies_button_agree"|T}</button>
		</div>
		<div id="floatingBanner" style="display:none;">{"_disabled_cookies"|T}</div>
</body>
</html>
